<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer-array name="drawable_images">
        <item>@drawable/icon_system</item>
        <item>@drawable/icon_third</item>
        <item>@drawable/icon_islock</item>
    </integer-array>
</resources>